Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Canon  (gelezen 1913 keer)

Offline Mescaline

  • Lid
  • Steunpunt: Nee
Canon
« Gepost op: 2007/04/28, 11:33:41 »
Ik heb nog steeds het zelfde probleem met mijn canon printer die het onder 7.04 weer al niet doet :S (ik dacht dat 7.04 daar juist beter in geworden was.?) nou treft het toeval dak men printer wel geinstalleerd heb maar dat er geen lokatie bijstaat... hoe kom ik achter de lokatie van mijn printer misschien dat tie dan wel print(hij reageert nu wel maar print niks)
Kan iemand mij aub helpen..??
Ben geen computer-nerd.. weet niet super veel van pcs.
Maar ben er graag mee bezig :)

Offline eendje

  • Lid
  • Steunpunt: Nee
Canon
« Reactie #1 Gepost op: 2007/04/28, 14:31:38 »
Welk type printer heb je anders is het wel erg moeilijk helpen :)
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

grifti

  • Gast
Canon
« Reactie #2 Gepost op: 2007/04/29, 18:02:18 »
Volgens mij heb ik (misschien) hetzelfde probleem.
Onder 6.10 werkte mijn Canon PIXMA iP2200 zonder problemen. Al had ik wel wat installatie moeilijkheden.

Helaas doet nu bij 7.04 mijn printer niets meer. De installatie lijkt goed te gaan en ook het printer geeft geen foutmeldingen.
Maar als ik een printopdracht geeft dan reageert de printer totaal niet! De logfile bevat niets dan OK meldingen. Dus wat nu?

Overigens werkt TurboPrint wel, dus mijn printer is niet stuk. Helaas kost TurboPrint geld of print deze een banner mee.

Help?

Offline Marc Duval

  • Lid
  • Steunpunt: Nee
Canon
« Reactie #3 Gepost op: 2007/04/29, 19:25:15 »
Ik heb de Turboprint driver gekocht voor een Pixma MP150. Werkt prima en kost uiteindelijk maar 30 euro. Zoveel is dat nu ook weer niet.

grifti

  • Gast
Canon
« Reactie #4 Gepost op: 2007/04/29, 22:12:46 »
Nee, op zich is dat ook weer niet zo duur en als het echt nodig is dan zal ik die ook wel kopen. Maar het gaat ook om het principe. Ubuntu is gratis, maar je moet wel voor je randapparatuur drivers kopen!?
Er is een driver en die zou gewoon moeten werken.

Offline Mescaline

  • Lid
  • Steunpunt: Nee
Canon
« Reactie #5 Gepost op: 2007/04/30, 11:59:21 »
Citaat van: grifti
Nee, op zich is dat ook weer niet zo duur en als het echt nodig is dan zal ik die ook wel kopen. Maar het gaat ook om het principe. Ubuntu is gratis, maar je moet wel voor je randapparatuur drivers kopen!?
Er is een driver en die zou gewoon moeten werken.
Ben ik met je eens hoe willen mensen ooit de overstap maken als ze veel hardware problemen hebben in ubuntu..???
Ben geen computer-nerd.. weet niet super veel van pcs.
Maar ben er graag mee bezig :)

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Canon
« Reactie #6 Gepost op: 2007/04/30, 12:05:00 »
Jullie opmerkingen zijn niet terecht. De oorzaak van alle hardware problemen is te wijten aan het feit dat hardware leveranciers gewoon te lui/kortzichtig zijn om drivers te schrijven voor Linux omdat het aantal Linux gebruikers gewoon kleiner is dan het aantal Windows gebruikers. Hiervoor kan je Ubuntu niet veroordelen.

grifti

  • Gast
Canon
« Reactie #7 Gepost op: 2007/04/30, 12:16:48 »
Ik wil Ubuntu zeker niet de schuld geven!

Feit is wel dat Canon een driver heeft die werkte in Ubuntu 6.10 en ook onder de laatste Suse, Fedora weet ik even niet meer.
Waarom die driver nu in 7.04 niet meer werkt weet ik echt niet. Dus of het nu aan de driver van Canon ligt of aan de laatste versie van Ubuntu durf ik niet te zeggen??

Maar een werkende driver moeten kopen vind ik hoe dan ook geen goede oplossing.

grifti

  • Gast
Canon
« Reactie #8 Gepost op: 2007/05/05, 12:53:50 »
Maar heeft iemand al een idee hoe je het probleem met de driver op kunt lossen?? (oftewel *kick*)

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Canon
« Reactie #9 Gepost op: 2007/05/05, 13:17:37 »
Geen idee, mijn Pixma 4000 werkte uit de doos nadat ik hem via System>Administration>Printers had toegevoegd.

Voor de MP150 vond ik deze quote op de engelstalige forum:
Citaat
Just wanted to let anyone know that if they are trying to install this printer on feisty, use the Canon > MULTIPASS MP150 > High Quality Image (Gutenprint CUPS) (expert) driver. Works for me.
Voor de Pixma 2200 zou je hier kunnen kijken:
http://software.canon-europe.com/software/0024301.asp?model=
Directe link naar de driver: http://software.canon-europe.com/files/soft24301/software/iP2200_Linux_260.tar.gz

In dat bestand zitten een aantal rpm installatiebestanden. Die zal je eerst moeten omzetten via alien naar deb voordat je ze kan installeren. Geen idee of het werkt, maar je kan het proberen.

Kijk hier voor andere canonprinters:
http://www.canon-europe.com/support/software/linux/index.asp

Offline Ruben

  • Lid
  • Steunpunt: Nee
Canon
« Reactie #10 Gepost op: 2007/05/05, 13:29:59 »
Raar, bij mij werkt de canon pixma iP2200 gewoon.

Bij mij werd standaart bij printer toevoegen een verkeerde printer geselecteerd, moest gewoon ff pixma ip2200 selecteren en de proffecionele driver geselecteerd en hij print prima :)

jofie

  • Gast
Canon
« Reactie #11 Gepost op: 2007/05/05, 13:51:59 »
ik had het zelfde probleem, ik heb de koppeling gebruikt die pojtr123 me heeft doorgestuurd. de richtlijnen gevolgd en 't was opgelost. je bent er wel een tijdje zoet mee
http://forum.ubuntu-nl.org/topic/10068

jofie

  • Gast
Canon
« Reactie #12 Gepost op: 2007/05/05, 13:57:22 »

grifti

  • Gast
Canon
« Reactie #13 Gepost op: 2007/05/05, 14:39:13 »
HIJ WERKT!! :D

Gewoon alle stappen van de link van jofie copy paste en bingo!

Dankjewel jofie (en alle anderen).


Citaat van: jofie
dit is een betere link
https://help.ubuntu.com/community/HardwareSupportComponentsPrinters/CanonPrinters/CanonPixmaIP2200